\plenary{On the sample complexity of inverse problems}{Giovanni S. Alberti}{University of Genoa, Italy}{Mon Sep 4}{9:50 am}{ZHG 011}{Many inverse problems are modeled by integral or partial differential equations, including, for instance, the inversion of the Radon transform in computed tomography and the Calderón problem in electrical impedance tomography. As such, these inverse problems are intrinsically infinite dimensional and, in theory, require infinitely many measurements for the reconstruction. In this talk, I will discuss recovery guarantees with finite measurements, and with explicit estimates on the sample complexity, namely, on the number of measurements. These results use methods of sampling theory and compressed sensing, and work under the assumption that the unknown either belongs to a finite-dimensional subspace/submanifold or enjoys sparsity properties. I will consider both linear problems, such as the sparse Radon transform, and nonlinear problems, such as the Calderón problem and inverse scattering.

A similar issue arises when applying machine learning methods for solving inverse problems, for instance, to learn the regularizer, which may depend on infinitely many parameters. I will present sample complexity results on the size of the training set, both in the case of generalized Tychonov regularization, and with $\ell^1$-type penalties.

This talk is based on a series of joint works with Á. Arroyo, P. Campodonico, E. De Vito, A. Felisi, T. Helin, M. Lassas, L. Ratti, M. Santacesaria, S. Sciutto and S. I. Trapasso.}
\plenary{An unexpected role of transmission eigenvalues in imaging algorithms}{Houssem Haddar}{INRIA, France}{Mon Sep 4}{11:10 am}{ZHG 011}{Transmission eigenvalues are frequencies related to resonances inside scatterers and by duality to non-scattering for an incident field being an associated eigenvector. Appearing naturally in the study of inverse scattering problems for inhomogeneous media, the associated spectral problem has a deceptively simple formulation but presents a puzzling mathematical structure, in particular it is a non-self-adjoint eigenvalue problem. It triggered a rich literature with a variety of theoretical results on the structure of the spectrum and also on applications for uniqueness results [1].

For inverse shape problems, these special frequencies were first considered as bad values (for some imaging algorithms, e.g., sampling methods) as they are associated with non-injectivity of the measurement operator. It later turned out, as proposed in [2], that transmission eigenvalues can be used in the design of an imaging algorithm capable of revealing density of cracks in highly fractured domains, thus exceeding the capabilities of traditional approaches to address this problem.

This new imaging concept has been further developed to produce average properties of highly heterogeneous scattering media at a fixed frequency (not necessarily a transmission eigenvalue) by encoding a special spectral parameter in the background that acts as transmission eigenvalues [3].

While targeting this unexpected additional value of transmission eigenvalues in imaging algorithms, the talk will also provide an opportunity to highlight some key results and open problems related to this active research area.

\begin{references}
\item F. Cakoni, D. Colton, H. Haddar. Inverse Scattering Theory and Transmission Eigenvalues, CBMS-NSF, 98, 2022.
\item L. Audibert, L. Chesnel, H. Haddar, K. Napal. Qualitative indicator functions for imaging crack networks using acoustic waves. SIAM Journal on Scientific Computing, 2021.
\item L. Audibert, H. Haddar, F. Pourre. Reconstruction of average indicators for highly heteregenous scatterers. Preprint, 2023.
\end{references}}
\plenary{On the Fractional Calderon Problem}{Angkana Rüland}{University of Bonn, Germany}{Tue Sep 5}{10:00 am}{ZHG 011}{Inverse problem for prototypical nonlocal operators such as the fractional Laplacian display strikingly strong uniqueness, stability and single measurement results. These fundamentally rely on global variants of the unique continuation property for these nonlocal operators and dual flexibility properties in the form of Runge approximation results. In this talk, I introduce these properties and discuss some recent results on the relation between the classical and fractional Calderon problems.

This is based on joint work with G. Covi, T. Ghosh, M. Salo and G. Uhlmann.}
\plenary{Microlocal applications to the study of marked length spectrum rigidity and lens rigidity in chaotic settings}{Colin Guillarmou}{CNRS, France}{Tue Sep 5}{11:10 am}{ZHG 011}{The boundary rigidity problem asks if the boundary distance function on a simple Riemannian manifold determines the metric. For non simple manifolds with boundary or even for closed Riemannian manifolds, there are corresponding problems named lens rigidity and marked length spectrum rigidity. The general question is essentially reduced to knowing if a conjugacy between two geodesic flows on the unit tangent bundles necessarily comes from an isometry on the underlying Riemannian metrics.

The introduction of microlocal methods to understand the regularity of solutions of transport equations, of invariant distributions for the geodesic flow, has been key in the resolution of such problems that naturally arise when the geodesic flow is chaotic (hyperbolic). We will review recent results in this direction, in collaborations with Bonthonneau, Cekic, Jezequel, Lefeuvre and Paternain.}
\plenary{Geometric inverse problems in 2D: a transport twistor perspective}{Gabriel Paternain}{University of Cambridge, United Kingdom}{Wed Sep 6}{11:20 am}{ZHG 011}{I will discuss some landmark results in geometric inverse
problems in 2D from the point of view
of the transport twistor space, a natural complex surface designed to
be sensitive to the transport operator (geodesic vector field).
Towards the end of the lecture I will present some recent developments
and open questions motivated by this point of view.}
\plenary{Correlation-based imaging and inverse problems in helioseismology}{Laurent Gizon}{MPI for Solar System Research, Germany}{Thu Sep 7}{9:00 am}{ZHG 011}{The outer 30\% of the solar interior covers the Sun's convection zone. There, under the influence of rotation, convective motions drive the large-scale flows that power the global dynamo. The convection is also a source of stochastic excitation for the acoustic waves that permeate the solar interior.

Measurements of the frequencies of the modes of oscillation have been used very successfully to infer, for example, internal rotation as a function of radius and unsigned latitude. Current research focuses on developing improved methods to recover the 3D sound speed and vector flows in the interior from the correlations of the acoustic wavefield measured at the surface.

In this presentation, I intend to present recent uniqueness results for the passive inverse problem [1,2], as well as linear inversions of seismic data for the meridional flow [3], and advances in helioseismic holography - an imaging technique that enables us to see active regions on the Sun's far side [4]. I will then discuss a new and promising iterative method, which combines the computational efficiency of helioseismic holography and the quantitative nature of helioseismic tomography [5]. If time permits, I will mention the possibility of extending helioseismology to the interpretation of the recently discovered inertial modes of oscillation [6].

\begin{references}
\item A. D. Agaltsov, T. Hohage, R. G. Novikov. Monochromatic identities for the Green function and uniqueness results for passive imaging. SIAM J. Appl. Math. 78:2865, 2018. doi:10.1137/18M1182218
\item A. D. Agaltsov, T. Hohage, R. G. Novikov. Global uniqueness in a passive inverse problem of helioseismology. Inverse Problems 36:055004, 2020. doi:10.1088/1361-6420/ab77d9
\item L. Gizon et al. Meridional flow in the Sun's convection zone is a single cell in each hemisphere. Science 368:1469, 2020. doi:10.1126/science.aaz7119
\item D. Yang, L. Gizon, H. Barucq. Imaging individual active regions on the Sun's far side with improved helioseismic holography. Astron. Astrophys. 669:A89, 2023. doi:10.1051/0004-6361/202244923
\item B. Mueller et al. Quantitative passive imaging by iterated back propagation: The example of helioseismic holography. 2023. in preparation
\item L. Gizon et al. Solar inertial modes: Observations, identification, and diagnostic promise. Astron. Astrophys. 652:L6, 2021. doi:10.1051/0004-6361/202141462
\end{references}}
\plenary{Always-Scattering, Non-Scattering, and Inverse Scattering}{Jingni Xiao}{Drexel University, United States of America}{Thu Sep 7}{9:50 am}{ZHG 011}{In this talk, I will present some recent progress on always-scattering, non-scattering, and their connections to inverse scattering.

We consider scattering problems when a medium is probed by incident waves and as a result scattered waves are induced. The aim of inverse scattering is to deduce information about an unknown medium by measuring the corresponding scattered waves outside the medium. Inverse scattering has applications in many fields of science and technology, of which radar is one of the most prevalent.

Non-scattering is a particular phenomenon that arises when a medium is probed but no scattered waves can be measured externally. Non-scattering impacts inverse scattering, and it has applications in invisibility where one tries to avoid detection of an object. Moreover, non-scattering is related to resonance, injectivity of the relative scattering operator, and free boundary problems. There can be situations when non-scattering never occurs for a given medium; this phenomenon is called always-scattering. The always-scattering feature has applications in inverse problems for uniquely determining the shape or other properties of a medium from scattering measurements.}
\plenary{High-dimensional non-linear Bayesian inverse problems}{Richard Nickl}{University of Cambridge, United Kingdom}{Thu Sep 7}{11:10 am}{ZHG 011}{We will review recent progress and open problems in our understanding of the statistical and computational performance of Bayesian inference algorithms in non-linear inverse regression problems arising with partial differential equation models.}
\plenary{Inverse problems for wave equations}{Ali Feizmohammadi}{University of Toronto, Canada}{Fri Sep 8}{9:00 am}{ZHG 011}{The main topic will be inverse problems for linear and nonlinear wave equations. I will describe results in both stationary and non-stationary spacetimes. An example of inverse problems in stationary spacetimes is the imaging of internal structure of the earth from surface measurements of seismic waves arising from earthquakes or artificial explosions. Here, the materialistic properties of the internal layers of the earth are generally assumed to be independent of time. On the other hand, inverse problems for non-stationary spacetimes are inspired by the theory of general relativity as well as gravitational waves where waves follow paths that curve not only in space but also in time. We introduce a method of solving such inverse boundary value problems, and show that lower order coefficients can be recovered under certain curvature bounds. The talk is based on joint works with Spyros Alexakis and Lauri Oksanen.}
\plenary{On inverse problems for piezoelectric equations}{Xiang Xu}{Zhejiang University, China, People's Republic of}{Fri Sep 8}{9:50 am}{ZHG 011}{During this talk, we will discuss recent advancements in inverse problems for piezoelectric equations. Specifically, we will present a uniqueness result that pertains to recovering coefficients of piecewise homogeneous piezoelectric equations from a localized Dirichlet-to-Neumann map on partial boundaries. Additionally, we obtained a first-order perturbation formula for the phase velocity of Bleustein-Gulyaev (BG) waves in a specific hexagonal piezoelectric equation. This formula expresses the shift in velocity from its comparative value, caused by the perturbation of the elasticity tensor, piezoelectric tensor, and dielectric tensor.
This work has been done in collaboration with G. Nakamura, K. Tanuma, and J. Xu.}
\plenary{Reconstruction of spacetime structures in general relativity and Lorentzian geometry}{Yiran Wang}{Emory University, United States of America}{Fri Sep 8}{11:10 am}{ZHG 011}{The field of relativistic astrophysics has witnessed a major revolution with the development of increasingly more sensitive telescopes and gravitational wave detectors on Earth and in space. An outstanding question is what can be learned from the observed data. In this talk, we report recent progresses on two inverse problems of reconstructing spacetime structures. The first problem is the recovery of initial status of the universe from the Cosmic Microwave Background. Mathematically, the heart of the problem is an integral transform in Lorentzian geometry, called the light ray transform. We discuss its injectivity, stability and connections to wave equations and kinetic theory. The second problem is the recovery of black hole spacetimes from gravitational wave signals observed by LIGO. In particular, we show how to "hear'' the shape of black holes by using the characteristic frequencies (or quasi-normal modes) extracted from the black hole ring-down.}
